.hotel__group {
	/*display:inline-table;
	clear:both;*/
	/*width:100%;*/
	min-height: 100%;
	margin-bottom:30px;
	min-height:200px!important;
}

.hotel__section, .hotel__name, .hotel__info, .hotel__descr{
	position:relative;
	float:left;
	/*display:inline-block;*/
	box-sizing:border-box;
	line-height:120%;
	font-weight:normal;
	font-size: 14px;
}
.hotel__section{
	padding:0 0 5px;
	margin-bottom: 10px;
	width:35%;
	color: #005088;
	font-size: 14px;
	/* text-transform: uppercase; */
	font-family: 'Oswald', sans-serif;
	text-align:right;
	/* max-height:160px; */
	overflow: hidden;
}
.hotel__section a{
	/*width:60%;*/
	font-size: 14px;
}
.hotel__section:after{
	position:absolute;
	content:"";
	/*border-bottom: 3px solid #ffcc00;*/
	width: 55px;
	right:0;
	bottom:0;
	transform: translateY(10px);
}
.hotel__section a, .hotel__name a, .hotel__descr a{
	color:#064d81;
}
.hotel__info{
	width:65%;
	margin-top: 10px;
	padding: 0 15px 0 0;
	text-align:left;
}
@media (min-width: 768px){
	.hotel__info.wrap{
		border-right: 3px solid #d9dbda;
	}
}

.hotel__name{
	/*width:40%;*/
	text-align:left;
	border-bottom: 3px solid #ffcc00;
	font-size: 18px;
	color: #0f0f0f;
	margin:0 0 15px 15px;
	padding-bottom: 7px;
}
.hotel__descr{
	padding:0 0 0 15px;
	margin-bottom:20px;
}
.hotel__wrap{
	padding:20px 0 0 0;
	margin-bottom:20px;
}
.hotel__wrap div{
	padding-top:5px;
	padding-bottom:5px;
	line-height:110%;
	border-bottom:1px dotted #60626D;
	display: inline-block;
}
.hotel__wrap div:last-child{
	border-bottom:none;
}

.hotel__descr span{
	font-weight: bold;
}
.hotel__group img{
	max-width: 135px;
	width: 100%;
	/*height: auto;*/
}
.row-flex {
    /*display: flex;
    flex-flow: row wrap;*/
}
/*.hotel__group img{
	bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}*/

.hotel-row .hotel__info{
	text-align:center;
	border-right:none;
}
.hotel-row .hotel__name, .hotel-row .hotel__descr{
	float:none;
	text-align: center;
}